SDL_WriteU8(3)

NAME
SDL_WriteU8 - Use this function to write a byte to an SDL_IOStream .

HEADER FILE
Defined in SDL3/SDL_iostream.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_bool SDL_WriteU8(SDL_IOStream *dst, Uint8 value);

FUNCTION PARAMETERS

dst the SDL_IOStream
     to write to

value
    the byte value to write

RETURN VALUE
Returns SDL_TRUE
 on successful write, SDL_FALSE
 on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.